Bug 905386 - unneeded ProductRPMVersion during engine-setup
unneeded ProductRPMVersion during engine-setup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.2.0
Unspecified Unspecified
urgent Severity high
: ---
: 3.2.0
Assigned To: Alex Lourie
Pavel Stehlik
integration
:
Depends On: 902995
Blocks: 917401
  Show dependency treegraph
 
Reported: 2013-01-29 05:03 EST by Alex Lourie
Modified: 2013-06-11 05:53 EDT (History)
11 users (show)

See Also:
Fixed In Version: sf-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 902995
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Alex Lourie 2013-02-21 07:31:40 EST
Pavel

Check that setting up this version and then upgrading it works without problem. Basically, it means that you should have a file /usr/share/ovirt-engine/conf/version that includes the version of the engine rpm.

Additionally, you should be able to upgrade from previous versions to this one normally without issues, and again, have the version file after the upgrade.
Comment 5 Itamar Heim 2013-06-11 05:39:51 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 05:39:51 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 05:53:28 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.